Subject: Re: Why can't I use git-bisect to find the first *good* commit?

From: Vincent van Ravesteijn <[email-masked]>
Date: Mon, 28 Mar 2011 14:39:12 +0200

> Why can't bisect just do the right thing here and accept that your
> more recent revesion is the good one, and the old one is the bad one?

There was a recent discussion about this:

http://article.gmane.org/gmane.comp.version-control.git/165433

Vincent